Subject: Re: [xrblock] status of draft-ietf-xrblock-rtcp-xr-concsec?

From: "Claire Bi(jiayu)" <[email-masked]>
Date: Sat, 13 Oct 2012 16:15:08 +0800 (CST)

Dear Dan,

We're planning to have an update of draft-ietf-xrblock-rtcp-xr-concsec.

Based on the recent discussion on the mailing list, it seems that we need a further discussion in the meeting.

Can we get some time to talk about this draft in Atlanta, please?

Thanks a lot!

Claire

发件人：Romascanu, Dan (Dan) "[email-masked]"

时　间：2012/10/12 13:58:47 星期五

收件人：[email-masked], [email-masked], "Claire Bi(jiayu)" "[email-masked]", [email-masked]

抄送人：[email-masked]

主　题：status of draft-ietf-xrblock-rtcp-xr-concsec?

Dear editors of draft-ietf-xrblock-rtcp-xr-concsec, The most recent version of your I-D was published on June 12. Can you shortly update the WG about the status of this work? do you plan to submit a revised I-D before the final I-D cutoff date prior to the Atlanta IETF meeting (October 22)? Do you need meeting time in Atlanta? Thanks and Regards, Shida and Dan